Subject: Re: Alubook 5,8: No sound with 2.6.17-rc3-g5528e568-dirty

From: Christoph Cebulla <[email-masked]>
Date: Wed, 10 May 2006 22:54:33 +0200

Hi,

> > Did it ever work? 

Kind of... with a patch[1] originally by Ben Collins and adapted by
Gaudenz Steinlin it at least lets you play your favorite music. The
kernel I use is a 2.6.17-rc3-git5.

> Not with Debian, but with this Ubuntu live CD I have sound: 
> Ubuntu 6.06 "Dapper Drake" Beta 2 powerpc (20060427)
> 
> The kernel on their CD is a 2.6.15-21-powerpc

This patch applied cleanly on every kernel I tried since 2.6.15...

> 5.8 is, IINM, the last PPC 15" Powerbook that Apple made
> 
> > Also, try snd-aoa.

Best regards,
Christoph

[1] http://lists.debian.org/debian-powerpc/2006/03/msg00226.html